/* banner */
.novemberBanner{
    width: 100%;
    padding: 0px;
    margin: 0px;
}
.novemberBanner>img{
    width: 100%;
}

@media(max-width:768px){
  .novemberBanner{
    display: none;
  }
  .mobvacationBanner{
  display: block;
}
}


/* 旅遊標題 */
.novtittle{
    width: 100%;
    margin: 100px auto 0px auto;
    background-color: #0074aa;
}
.novtittle>h2{
    color:#0074aa;
    font-size: 0.8rem;
    text-align: center;
}
.novtittle>img{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    
}

@media(max-width:768px){
    .novtittle{
    margin: 0px auto;
    padding-top: 30px;
}
    .novtittle>img{
        width: 80%;
    }
}   

/* 國內區域連結 */
/* 國內區域連結 */
.novContryLink {    
    background-image: url(../images/novContryLink.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain; /* 讓背景圖完整呈現不變形 */    
    background-color: transparent; /* 關鍵：設為透明，去除兩側白色色塊 */
    
    width: 100%;
    margin: 0 auto;   /* 置中 */
    
    height: auto;
    padding: 30px 0;  /* 根據字體大小調整上下留白，避免壓到邊框 */
    color: #134181;
    font-size: 1.5rem;
    font-family: "Microsoft JhengHei", "微軟正黑體", sans-serif;
    font-weight: bold;
    text-align: center;
    z-index: 10;
}

.novContryLink > a:hover {
    color: rgb(0, 0, 0);
}

/* 行動裝置微調 */
@media (max-width: 640px) {
    .novContryLink {
        width: 100%;
        position: sticky;
        top: 0px;
        left: 0px;
        font-size: 1rem;
        padding: 15px 0px;
    }
}

/* 引用文 */
.novtwTxt{
    padding: 30px 30px;
}
.novtwTxt>p {
    color: #3a3a3a;
    font-size: 1.3rem;
    font-weight: 800; /* 獨立設定粗細 */
    font-family: "Microsoft JhengHei", "微軟正黑體", sans-serif;
    max-width: 600px;
    margin: 0px auto;
    padding: 30px 0px;
    line-height: 1.8em;
    text-align: center;
}

@media(max-width:768px){
    .novtwTxt p {
        font-size: 1rem;
        padding: 20px 0;
    }
}

@media(max-width:640px){
    .novtwTxt p {
        font-size: 0.8rem;
    }
}

/* 看更多 */
.nov-moreBtn{
    width: 100%;
    text-align: right;
    padding: 20px 0px;
    background-color: #f1ffec;
}
.nov-linkMoreBtn{
    display: flex;
    justify-content: flex-end; /* 讓內容靠右對齊 */
    box-sizing: border-box;
    width: 100%;
    max-width: 1600px;
    color: #000000;
    font-size: 1.5rem;
    margin: 0px auto;
    padding: 100px 20px;
    
}
.nov-linkMoreBtn>a{
    display: flex;         /* 啟用 Flex 佈局 */
    align-items: center;    /* 垂直方向置中對齊 (關鍵) */
    gap: 10px;

}
.nov-linkMoreBtn>a>img{
    display: block;
    width: 30px;
    height: auto;
}
/* 增加滑鼠懸停效果 (選配) */
.nov-linkMoreBtn > a:hover {
    opacity: 0.8;
    transition: 0.3s;
}